Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2003-0856
Description:iproute 2.4.7 and earlier allows local users to cause a denial of service via spoofed messages as other users to the kernel netlink interface.
Test IDs: 1.3.6.1.4.1.25623.1.0.50313   1.3.6.1.4.1.25623.1.0.50628   1.3.6.1.4.1.25623.1.0.51013   1.3.6.1.4.1.25623.1.0.50371   1.3.6.1.4.1.25623.1.0.54549   1.3.6.1.4.1.25623.1.0.53184  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2003-0856
Debian Security Information: DSA-492 (Google Search)
http://www.debian.org/security/2004/dsa-492
http://www.redhat.com/archives/fedora-announce-list/2004-May/msg00004.html
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10912
RedHat Security Advisories: RHSA-2003:316
http://www.redhat.com/support/errata/RHSA-2003-316.html
RedHat Security Advisories: RHSA-2003:317
http://www.redhat.com/support/errata/RHSA-2003-317.html
SuSE Security Announcement: SUSE-SR:2005:001 (Google Search)
http://www.novell.com/linux/security/advisories/2005_01_sr.html




© 1998-2021 E-Soft Inc. All rights reserved.